@media(max-width:767px) {
    
    html,
    body {
        height: auto;
        overflow-x: hidden;
        overflow-y: auto;
    }
    
    div[data-fs-scroll] .page.vertical {
        top: 50%;
        transform: translateY(-50%);
        padding: 0;
        left: 20px;
        display: none;
    }

    div[data-fs-scroll] .page.vertical .active {
        height: 90px;
    }

    .fs-18 {
        font-size: 12px;
    }

    .fs-size-18{
        font-size: 14px;
    }

    .fs-22 {
        font-size: 12px;
    }

    .fs-25 {
        font-size: 15px;
    }

    .fs-40 {
        font-size: 20px;
    }

    .fs-50 {
        font-size: 25px;
    }

    .p-60 {
        padding: 60px 15px;
    }

    .px-60 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .py-60 {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .btn[class*="btn"] {
        padding: 6px 18px;
        font-size: 12px;
    }

    .bgAside,
    .sidebarIconToggle::after {
        width: 50px;
    }

    .bgAsideBox {
        padding: 20px 10px;
    }


    .sidebarIconToggle {
        position: fixed;
        left: 14px;
    }

    .sidebarIconToggle::after {
        top: 35px;
        left: -14px;
    }

    #sidebarMenu {
        width: 230px;
        transform: translateX(50px);
    }

    .sidebarMenu .logo {
        padding-left: 15px;
    }

    .sidebarMenu > div {
        padding: 40px 0px 40px 0px;
    }

    .wrapperRight.col {
        max-width: calc(100% - 50px);
    }

    .cssmenu ul ul li a {
        padding-left: 30px;
    }



    .bgAsideBox > .logo {
        width: 50px;
        top: 75px;
        bottom: auto;
        padding: 0 5px;
    }

    /*Changes 3rd October*/
    .sidebarMenu .logo img {
        width: 75px;
        padding: 0px;
    }

    .fixedLogo {
        left: 65px;
    }

    /*.fixedLogo img {
        max-width: 65px;
    }*/
    
}



@media(min-width:768px) {

    .fs-18 {
        font-size: 12px;
    }

    .fs-size-18 {
        font-size: 15px;
    }

    .fs-22 {
        font-size: 12px;
    }

    .fs-25 {
        font-size: 15px;
    }

    .fs-40 {
        font-size: 20px;
    }

    .fs-50 {
        font-size: 25px;
    }

    .btn[class*="btn"] {
        padding: 8px 24px;
        font-size: 10px;
    }
    
    .sectionFooter .form-control,
    .sectionFooter .form-control::placeholder {
        font-size: 12px;
    }
    
    .sectionFooter .h-calc {
        height: 60%;
    }

    .sectionFooter .h-calc + .h-calc {
        height: 40%;
    }

    .sectionFooter .h-80 {
        height: 80%;
    }

    .sectionFooter .h-20 {
        height: 20%;
    }

    div[data-fs-scroll] .page.vertical .active {
        height: 120px;
    }
}

@media(min-width:1378px) {
    .fs-18 {
        font-size: 14px;
    }

    .fs-size-18 {
        font-size: 16px;
    }

    .fs-22 {
        font-size: 14px;
    }

    .fs-25 {
        font-size: 16px;
    }

    .fs-40 {
        font-size: 20px;
    }

    .fs-50 {
        font-size: 30px;
    }

    .btn[class*="btn"] {
        padding: 15px 30px;
        font-size: 17px;
    }
    .sectionFooter .btn[class*="btn"] {
        padding: 10px 50px;
        font-size: 15px;
    }
    .sectionFooter .form-control {
        font-size: 20px;
    }

    .sectionFooter .form-control::placeholder {
        font-size: 18px;
    }

    div[data-fs-scroll] .page.vertical .active {
        height: 180px;
    }
}

@media(min-width:1800px) {
    .fs-18 {
        font-size: 18px;
    }

    .fs-size-18 {
        font-size: 18px;
    }

    .fs-22 {
        font-size: 22px;
    }

    .fs-25 {
        font-size: 25px;
    }

    .fs-40 {
        font-size: 40px;
    }

    .fs-50 {
        font-size: 50px;
    }

}


@media (max-width: 575px) {
    div.first-section-logo {
        position: relative !important;
        text-align-last: end !important;
        bottom:0 !important;
	    right:0 !important;
    }
}

@media (min-width: 576px) {
    div.row.image-row {
        margin-right: -3px !important;
        margin-left: -3px !important;
    }

    div.col.image-col {
        padding-right: 3px !important;
        padding-left: 3px !important;
    }
}


@media(min-width:768px) and (max-width:1024px){
div.bg-image-d-left.sec-news-event-b,
div.bg-image-d-right.sec-news-event-c{
background-size: 280px !important;
}
}

@media(min-width:1025px) and (max-width:1300px){
div.bg-image-d-left.sec-news-event-b,
div.bg-image-d-right.sec-news-event-c{
background-size: 320px !important;
}
}


@media(min-width:1301px){
div.bg-image-d-left.sec-news-event-b,
div.bg-image-d-right.sec-news-event-c{
background-size: 350px !important;
}
}

